Subject: [secdir] secdir Review of draft-ietf-lamps-eai-addresses

From: Adam Montville <[email-masked]>
Date: Thu, 26 Jan 2017 12:38:55 +0000

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document is ready with nits.

In Security Considerations, I recommend: s/but further/but is further/.
Then, I would change the second to last sentence in Security Considerations
as follows:

This complication, as mentioned in Section 4.4 of [RFC5890] and in Section
4 of [RFC6532], is that use of Unicode introduces the risk of visually
similar characters which can be exploited to deceive the recipient.

Kind regards,

Adam